ins.play-gif{
	position: absolute;
	font-family: Arial, sans serif;
	width: 50px;
	height: 50px;
	line-height: 52px;
	text-align: center;
	background: #222;
	font-size: 18px;
	color: #fff;
	border-radius: 50%;
	opacity: .9;
	border: 4px solid #fff;
	cursor:pointer;
	text-decoration: none;
}
ins.play-gif:hover{
	opacity:.5;
}
.gifplayer-wrapper{
	position:relative;
	display: inline-block;
}
.spinner {
	height:50px;
	width:50px;
	margin:0px auto;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-25px;
	margin-left:-25px;
	-webkit-animation: rotation .6s infinite linear;
	-moz-animation: rotation .6s infinite linear;
	-o-animation: rotation .6s infinite linear;
	animation: rotation .6s infinite linear;
	border-left:6px solid rgba(256,256,256,.15);
	border-right:6px solid rgba(256,256,256,.15);
	border-bottom:6px solid rgba(256,256,256,.15);
	border-top:6px solid rgba(256,256,256,.8);
	border-radius:100%;
}
@-webkit-keyframes rotation {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
	from {-moz-transform: rotate(0deg);}
	to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
	from {-o-transform: rotate(0deg);}
	to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
	from {transform: rotate(0deg);}
	to {transform: rotate(359deg);}
}

/* Table */
.contenttable  {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
}
.contenttable  tr td, .contenttable table tr th {
    padding: 5px 10px 5px 25px;
    height: 55px;
    vertical-align: top;
    text-align: center;    
    vertical-align: middle;
}
.contenttable  tr th {
    font-size: 18px;
    height: 40px;
    width: 100px;
    text-align: center;
}
.contenttable  tr:nth-child(odd) td {
    background: #ffffff;
}
.contenttable  tr:nth-child(even) td {
    background: #F4F4F4;
}
.contenttable  tr td:first-child {
    padding: 10px 220px 10px 25px;
    text-align: left;
}
#ce-76 .contenttable  tr td {
    padding: 10px;
    text-align: left;
}
.contenttable  tr td.yes, .contenttable  tr td.no {
    vertical-align: middle;
    font-size: 25px;
    text-align: center;
}
.contenttable  tr td.opt {
    font-size: 13px;
}
.contenttable table tr td.yes {
    color: #4695FF;
}
.contenttable tr td.yes, .contenttable  tr td.no {
    vertical-align: middle;
    font-size: 25px;
    text-align: center;
}
.contenttable  tr td.yes {
    color: #4695FF;
}